<bugID>1164552<Summary>New Graph colors for performance tool</Summary><Description>Right now we're using the theme colors defined on MDN and bug 947242, the colors dont lend themselves well to the graphs drawn in performance tools, especially in light theme. Some extra history in bug 1150578.

We need a range of colors to use in non-text settings (which most of the highlight colors seemed to be geared towards that), and since all of the perf tool's components use the theme, and parse the dark/light themes, we'll need to add some variables, like --theme-graph-red or something.</Description></bugID>